body{
    font-size: 13px;
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.btn-sm{
    font-size: 11px;
}

.bg-biru {
    background: linear-gradient(to right, #000000 0%, #12477e 100%);
}
.navbar-brand{
padding: 0;
}

.navbar-light .navbar-nav .nav-link {
 
    font-size: 13px;
    color: #fff; 
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.navbar {
    padding: .2rem .2rem
}
.form-control{
    height: 30px;
    font-size: 13px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #eee;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #eee;
}

.nav-link {
    padding: 0;
}
.navbar-nav{
    padding: 10px;
}

.main-header .nav-link {
    height: 1.5rem;
}
.page-link {
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
}

.fa,
.fas {
    /*font-size: 11px;  */
}

.dropdown-item {
    /* font-size: 12.5px; */
    font-size: 13px;
}

.layout-navbar-fixed .wrapper .content-wrapper{
    /* margin-top: 35px; */
}
table {
    font-size: 12px;
    border-spacing: 1px;
}
.table td,
.table th{
    padding: 5px;
}
thead {
    background: #e2e2e2;
    color: #595959; 
}
th {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
}
.select2-container--default .select2-selection--single{
    padding: 0;
}
.card-body{
    padding: 10px;
}
.navbar-toggler{
    background: #f6b03a;
    padding: 5px;
    font-size: 10px;
} 

.card-title { 
    font-size: 14px;
}
.card-primary:not(.card-outline)>.card-header {
    background: linear-gradient(to right, #03214d 0%, #12477e 100%);
    padding: 10px;
}


/*  Background Banners */
.bg-cover {
    background: url(../img/bg-smk.jpg);
    background-size: cover;
    /* background: #00923f; */
}

.logo-text {
    color: #00923f;
    font-size: 24px;
}

.form-background {
    height: 100vh;
}

.login-logo a,
.register-logo a {
    color: #fff;
}




@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
    }
}

@media(min-width:768px) {

    .navbar-expand-md>.container,
    .navbar-expand-md>.container-fluid,
    .navbar-expand-md>.container-lg,
    .navbar-expand-md>.container-md,
    .navbar-expand-md>.container-sm,
    .navbar-expand-md>.container-xl {
        margin-left: 0
    }
 
}

@media(max-width:768px) { 

    .login-box,
    .register-box {
        width: 100% !important;
        margin: auto !important;
        float: none !important; 
        background: none !important; 
        padding: 20px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 200px !important;
    }
}

.login-box,
.register-box {
    width:500px;
    float: left;
    height: 100%;
    background: #FFF;
    padding: 20px;
    padding-top: 100px;
}
.login-logo{
    background: #FFF;
    margin-bottom: 0;
}
.dt-button{
        background: #0b223a;
            border: 0;
            padding: 5px;
            padding-left: 10px;
            padding-right: 10px;
            color: #fff;
            margin: 0;
}
.buttons-columnVisibility{
        float: left;
            width: 100px;
            margin: auto;
            padding: 1px;
            border-bottom: 1px dotted #eee;
}